body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
p.h1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Regular", serif;
	font-size:24px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.125;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:28px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.txt {
	color:#000000;
	font-family:"Adobe Garamond Regular", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.136;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}
p.txt-sinsan {
	color:#000000;
	font-family:"Adobe Garamond Regular", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.136;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.firma {
	color:#000000;
	font-family:"Adobe Garamond Regular", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:14px;
	margin-top:13px;
	text-align:right;
	text-decoration:none;
	text-indent:14px;
	text-transform:uppercase;
}
p.nota {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Regular", serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.402;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.crva {
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-1 {
	margin-bottom:23px;
}
p.para-style-override-2 {
	break-after:column;
}
